DWEB - All Hotels, misc - WI #52

Automated Weather Alerts during freezing temperature
10/03/2025 11:51 AM - Kim Ramirez

Status: Completed Start date: 10/03/2025
Priority: Medium Due date:

Assignee: Kim Ramirez % Done: 0%
Category: Estimated time: 0.00 hour
Description

Marlene originally asked for updated signs asking guest to keep water running during the winter months. Sieu believes this would
be a waste of water, no guest will read it, and we have no clue who will and will not follow that rule.

So suggestion for Wl was to get rid of all existing signs.
Kim will give us procedures she used for mgr@dweb.us to be alerted when SJ drops below 25F.

These instructions only pertain to EMPTY rooms.. occupied rooms, we shouldn't have to worry. When such alerts occur, alert WI
staff to go into rooms 101, 107, 125 water to drip - and to put another reminder to ask staff to turn off once the low temperature is
able to stay above 30 degrees F.

For all EMPTY KP, WR, MH11 units .. same situation - need to alert staff if the Pinetop weather drops below 22 degrees. For KP,
just to make it easy and because water is FREE, any room empty, during months of Nov 1st until March 15th (just have to keep key
on how cold the weather is), just ask staff to keep water dripping... the last thing we ever want is an empty unit w/ the water never
running.

History

#1 - 10/09/2025 08:32 AM - Sieu Ngo

- Description updated

#2 - 10/10/2025 11:29 AM - Kim Ramirez

IFTTT app is service that allows us to schedule alerts when St. John gets below 28°F. Alert emails will be sent once temperature drops so that we
can alert the staff.
(One Steve puts his research line in the building too, we can then lower it down to 18°)

#3 - 10/10/2025 11:48 AM - Sieu Ngo

Kim.. so are you saying that this is now completely set up? And has it been tested? To test, | would imagine the easiest way to set it to trigger when it
goes below 60°. And if that works, then we can lower it to the original target of 28°

#4 - 10/11/2025 07:49 AM - Kim Ramirez
Website https://ifttt.com/

PSS

ID/PW = FrontDesk@singoi.com  Pinetop5678@
1)Subj: Lakeside area dropping under 22 tomorrow.
2)Subj: Snow expected in Lakeside tomorrow.

SJ
ID/PW = stjohns1 StJohn5678!
3)Subj: SJ dropping under 28 tomorrow.

for PSS, email will be sent to mgr@dweb.us if the next day will snow and if temp for the next day lakeside will drop to 22. as for SJ, email will be sent
to mgr@dweb.us if the next day temp will drop to 28.

#5 - 10/12/2025 02:02 PM - Sieu Ngo

Thanks for designating the exact website instead of saying something as generic as "IFTTT app"...

| looked at the website a bit .. appears a single id can only do 2 alerts w/out having to pay a monthly fee. | also edited the alerts to go to "
mgr@dweb.us" as originally stated on the ticket.. it is better to use the group instead of putting individual user so that as staff changes, we don't have

to edit each alert.

The other change is that kim set it up to alert based on "current" temperature .. the request was to alert when "tomorrow's low temperature" drops to
under XX .. so i used that option instead so that we know the day before a freeze is going to happen. Freezing temps are a big deal.
So kim -

please create a 2nd id, frontdesk@pinetopstudios.com .. same password... 1st alert is when Lakeside AZ Low temps are expected to go below 22
degrees (which i assume still not done even though it was in the ticket description above) and a 2nd alert when it snows. And as already stated a
few times, send such alerts to mgr@dweb.us. The subject lines for the 2 alerts are: 1)Lakeside area dropping under 22 tomorrow 2)Snow
expected in Lakeside area tomorrow.

#6 - 11/09/2025 03:09 PM - Kim Ramirez

- Status changed from New to Completed
